;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Pierre le Lidgeu
; TranslationAuthorEmail: support@wisecleaner.com
; TranslationAuthorWeb: http://www.colok-traductions.com/
; Version: 1.31.39 (March 21, 2019)

[GUI]
ButtonYes=Oui
ButtonNo=Non
ButtonOK=OK
ButtonMinimize=Réduire
ButtonMaximize=Agrandir
ButtonClose=Fermer
ButtonRestore=Restaurer
ButtonMenu=Menu
btnsupportcenter=Centre de support
ButtonCancel=Annuler
BtnNews=Message

[Translation]
LangCode=040c
ReadHabit=Left-to-right
LanguageName=FR
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Warning=Avertissements
Error=Erreur
Information=Information
Confirm=Confirmation
BtnRegister.Caption=S'enregistrer

pmContact=Nous contacter
pmCheckMsg=Autovérification des nouveautés
ppmHelpOnline=Aide en ligne
ppmForum=Forum officiel (anglais)
ppmHomepage=Page d'accueil
ppmContactUs=Nous contacter
ppmCheckUpdates=Mettre à jour
ppmSettings=Paramètres
ppmRestoreFile=Restaurer des fichiers
ppmLanguage=Langues
ppmAbout=A propos
ppmOpen=Ouvrir le fichier parent
ppmFileProperties=Propriétés
ppmDelete=Supprimer les fichiers sélectionnés
ppmExport=Exporter vers ...
ppmExecute=Ouvrir

frmWDFMain.btnemail.hint=Partagez Wise Duplicate Finder avec vos amis
frmWDFMain.btntwitter.hint=Partagez Wise Duplicate Finder sur Twitter
frmWDFMain.btnfacebook.hint=Suivez-nous sur Facebook
frmWDFMain.btnFolder.Hint=Sélectionner des dossiers
frmWDFMain.lblVer.Caption=Version :
frmWDFMain.btnScan.caption=Analyser
frmWDFMain.btnCancel.caption=Annuler
frmWDFMain.btnScan.Hint=Balayage des disques
frmWDFMain.btnCancel.Hint=Annuler
frmWDFMain.lblcaption.Caption=Supprimer les doublons de votre PC pour libérer de l'espace disque
frmWDFMain.lblLocation.Caption=Chemins :
frmWDFMain.lblLocation.Caption=Chemins :
frmWDFMain.btnAdvSetting.Caption=Paramètres avancés
frmWDFMain.btnselall.Caption=Sélectionner tout
frmWDFMain.btnInvertSelection.Caption=Inverser la sélection
frmWDFMain.btnKeepOne.Caption=Ne garder qu'un
frmWDFMain.btnDel.Caption=Supprimer la sélection

ppmLastCreate=Le plus récent créé
ppmFirstCreate=Le plus ancien créé
ppmLastWrite=Le plus récent modifié
ppmFirstWrite=Le plus ancien créé

frmDFSettings.Caption=Paramètres
frmDFSettings.lblIncludes.Caption=Inclure :
frmDFSettings.lblMinimize.Caption=Taille minimale :
frmDFSettings.lblMaxmize.Caption=Taille maximale :
frmDFSettings.btnAddFolder.caption=Ajouter un dossier
frmDFSettings.btnAddKey.caption=Ajouter un mot-clé
frmDFSettings.lblExclude.Caption=Exclure :
frmDFSettings.lblBackup.Caption=Sauver dans :
frmDFSettings.lblCheckupdate.Caption=Mettre à jour :
frmDFSettings.lblLanguage.Caption=Langue :
frmDFSettings.btnOk.caption=OK
frmDFSettings.btnCancel.caption=Annuler
frmDFSettings.AdvSetting.Caption=Paramètres avancés
frmDFSettings.Folder.Caption=Sélectionner des dossiers
frmDFSettings.chkAutoBackup.Caption=Auto-sauvegarde
frmDFSettings.ckNewsletter.Caption=Vérification automatique des nouveautés
frmDFSettings.btnAddFolder.Hint=Ajouter un dossier
frmDFSettings.btnAddKey.Hint=Ajouter un mot-clé
frmDFSettings.btnOk.Hint=OK
frmDFSettings.btnCancel.Hint=Annuler
frmDFSettings.lblColor.Caption=Couleur de groupe :


FrmRegister.Caption=S'enregistrer
FrmRegister.lblinfo.caption=Merci d'avoir choisi Wise Duplicate Finder
FrmRegister.lblemail.caption=Courriel :
FrmRegister.lblName.caption=Votre nom:
FrmRegister.lblkey.caption=Clé de licence :
FrmRegister.lblhelp.caption=Des problèmes d'entrée de la clé de licence ?
FrmRegister.lblsupport.caption=Nous contacter
FrmRegister.btnreg.caption=S'enregistrer
FrmRegister.btnbuy.caption=Acheter !!

frmBackup.Caption=Sauvegarde
frmBackup.lblBackup.Caption=Dossier sauvegarde :
frmBackup.btnDelete.caption=Supprimer sélection
frmBackup.btnRestore.caption=Restaurer sélection

frmAbout.caption=A propos
frmAbout.lblver.Caption=Version actuelle :
frmAbout.lblemail.Caption=Support courriel :
frmAbout.lblhome.Caption=Page d'accueil :
frmAbout.lblthanks.Caption=Merci aux personnes suivantes pour leur contribution :
frmAbout.lblStatus.Caption=Statut :


[Message]
NoNews=Il n'y a pas de message à lire.
Desktop=Bureau
MyDocument=Mes documents
deletefileerr=Suppression impossible
Continuedelete=Voulez-vous continuer ?
BeginCountFiles=Analyse en préparation ...
CountFiles=%d fichiers analysés ...
HashFiles=Fichiers actuels :
CountResult=Calcul des résultats de l'analyse ...
searchduplicateover=Détecté : %d groupes de doublons, un total de %d fichiers. Temps écoulé : %d secondes
FileName=Nom
FileSize=Taille
FolderName=Dossier
LastDate=Date de modification
CreateDate=Date de création
mdFileName=Concordance nom et taille de fichier (Le + rapide)
mdHashPart=Concordance partielle (Rapide)
mdHash=Concordance exacte (Lent)
mdZeroSize=Fichiers 0 octet
WaitRestore=Restauration ...
WaitBackup=En attente ...
Images=Images
Audios=Audios
Videos=Vidéos
Document=Documents
Compressed=Archive
Email=Courriel
Byte=Octet
KB=Ko
MB=Mo
GB=Go
AddFolder=Ajouter un dossier
NoFolder=Ajoutez le(s) dossier(s) que vous voulez analyser !
InputKey=Entrer le mot-clé
EmptyEmail=Entrez votre adresse courriel
EmptyName=Entrez votre nom
EmpytKey=Entrez votre clé de licence.
InvalidEmail=Merci d'entrer une adresse courriel valide
InvalidKey=Clé de licence invalide !
InvalidRegInfo=Informations d'enregistrement invalides !
ThanksRegister=Merci de votre enregistrement !
NoRegInfo=Impossible de trouver vos informations d'enregistrement !
Daily=Tous les jours
Weekly=Toutes les semaines
Monthly=Tous les mois
Never=Jamais
newver=Une nouvelle version de Wise Duplicate Finder est disponible ! L'installer ?
nonewver=Vous utilisez la dernière version
Registered=Enregistré
Unregistered=Non enregistré

[AutoUpdate]
UpdateFail=Echec de la mise à jour. Voulez-vous télécharger le fichier d'installation depuis de notre site Internet ?
CurrentFile=Fichier actuel : 
Readed=Téléchargement de :
SumSize=Taille totale :
Byte=Octet
DownloadError=Erreur de téléchargement. Réessayez plus tard.
Cancel=Annuler
Ready=Prêt au téléchargement.

[Renew]
Renew=Renouveler la licence
Regnow=S'enregistrer
title1=Votre licence a expiré. Renouvelez-la à temps !
title=Wise Duplicate Finder va expirer dans %d jours !
Regtitle= La version d'essai va expirer dans %d jours!
Price=Renouvelez PRO pour seulement %s !
RegPrice=Achetez la version PRO pour seulement %s !
Describe=Vous allez perdre les privilèges de la version PRO.